/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	font            : bold 11pt 'Comic Sans MS', cursive;
	color           : #003300;
	text-align      : center;
	}
.cc07               { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc08               { /* Common */
	border          :   0.00pt solid #003300;
	clip            : rect(0.00pt,745.50pt,13.50pt,0.00pt);
	}
.cc09               { /* Common */
	font            : bold 18pt 'Script MT Bold';
	color           : #808080;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Script MT Bold';
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e9              { /* Während sich alle noch v... */
	position        : absolute;
	left            :  42.00pt;
	top             : 141.75pt;
	width           : 651.75pt;
	height          :  44.25pt;
	}
span#e8             { /* pius002003.gif */
	background      : transparent url(pius002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  95.25pt;
	}
span#e7             { /* pius002002.gif */
	background      : transparent url(pius002002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  95.25pt;
	width           : 745.50pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 359.25pt;
	top             :  35.25pt;
	width           : 315.75pt;
	height          :  49.50pt;
	}
div#e5              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  25.50pt;
	top             :  18.75pt;
	width           : 315.75pt;
	height          :  72.00pt;
	}
span#e4             { /* pius002001.jpg */
	background      : transparent url(pius002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 303.00pt;
	width           : 357.00pt;
	height          : 237.75pt;
	}
div#e3              { /* Meinen Menschen bin ich ... */
	position        : absolute;
	left            : 138.00pt;
	top             : 546.75pt;
	width           : 458.25pt;
	height          : 459.00pt;
	}
div#e2              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 157.50pt;
	top             :1011.75pt;
	width           : 387.75pt;
	height          :  45.75pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 131.25pt;
	top             : 195.00pt;
	width           : 467.25pt;
	height          : 123.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(pius002b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
